Package Details: nautilus-periscope-git r152-2

Git Clone URL: https://aur.archlinux.org/nautilus-periscope-git.git (read-only, click to copy)
Package Base: nautilus-periscope-git
Description: Integration of Periscope in Nautilus menus.
Upstream URL: https://github.com/patrickdessalle/periscope/
Licenses: LGPL
Conflicts: nautilus-periscope, nautilus-periscope-git
Provides: nautilus-periscope, nautilus-periscope-git
Submitter: amiad
Maintainer: None
Last Packager: amiad
Votes: 3
Popularity: 0.000006
First Submitted: 2016-11-02 11:52 (UTC)
Last Updated: 2016-11-02 11:52 (UTC)

Latest Comments

MarsSeed commented on 2022-06-30 03:47 (UTC)

Thanks. But I don't need it.

I just wanted to push for packages to move away from the EOL Python 2 if at all possible. :)

amiad commented on 2022-06-28 06:49 (UTC)

@MarsSeed, You can adopt the package.

MarsSeed commented on 2022-06-27 23:14 (UTC)

(The current version of this package from 2016 doesn't work, because it mixes Python 2 and Python 3 dependencies.)

MarsSeed commented on 2022-06-27 23:13 (UTC)

The Python 2 based Periscope, and its Nautilus plugin seems to have been discontinued since 2016.

But there is ongoing development on a continuation fork which works with Python 3:

https://github.com/Elive/periscope

It might be worth a try, to update this package, as well as periscope-git, to that new version.